import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';
import 'package:google_fonts/google_fonts.dart';
import 'package:responsive_grid/responsive_grid.dart';


Widget customResponsiveGrid(List<Widget> children){
  return ResponsiveGridRow(
      crossAxisAlignment: CrossAxisAlignment.start,
      children: [
        for(int i=0; i<children.length; i++)
          ResponsiveGridCol(
            // lg: 6,
              xl: 2,
              xs: 6,
              md: 4,
              child: Center(child: children[i],)
          )
      ]
  );
}