import 'package:flutter/material.dart';
import 'package:google_fonts/google_fonts.dart';

class RadioParameters {
  List<String> text;
  RadioParameters({this.text});
}

class CustomRadioList extends StatefulWidget {
  final RadioParameters param;

  const CustomRadioList({this.param});
  @override
  _CustomSwitchState createState() => _CustomSwitchState(this.param);
}

class _CustomSwitchState extends State<CustomRadioList> {
  RadioParameters param;

  _CustomSwitchState(RadioParameters param) {
    this.param = param;
  }
  var value = -1;

  @override
  Widget build(BuildContext context) {
    void setSelectedRadioTile(val) {
      setState(() {
        value = val;
      });
      print(value);
    }

    List<Widget> radio = [];
    for (int j = 0; j < param.text.length; j++) {
      radio.add(
        RadioListTile(
          value: j,
          groupValue: value,
          title: Text(
            param.text[j],
            style: GoogleFonts.getFont('Roboto',color: Colors.black, fontSize: 14, height: 1.5),
          ),
          onChanged: (val) {
            setSelectedRadioTile(j);
          },
          activeColor: Color(0xff00AAAE),
          selected: true,
        ),
      );
    }
    return Column(
      children: radio,
    );
  }
}
