import 'package:rapid_widgets_library/widget-classesUsed.dart';
import 'package:flutter/material.dart';
import 'package:google_fonts/google_fonts.dart';
class CustomSwitch1 extends StatefulWidget {
  final Switchparms  switchparms;
  CustomSwitch1({this.switchparms});

  @override
  _CustomSwitchState createState() => _CustomSwitchState();
}

class _CustomSwitchState extends State<CustomSwitch1> {



  bool isSwitched = false;
  var textValue = 'Switch is OFF';

  void toggleSwitch(bool value) {

    if(isSwitched == false)
    {
      setState(() {
        isSwitched = true;
        textValue = 'Switch Button is ON';
      });
      print('Switch Button is ON');
    }
    else
    {
      setState(() {
        isSwitched = false;
        textValue = 'Switch Button is OFF';
      });
      print('Switch Button is OFF');
    }
  }



  @override
  Widget build(BuildContext context) {
    return Row(
      children: [
        Container(
          child: Transform.scale(
              scale:(widget.switchparms.scale!=null)?widget.switchparms.scale:1,
              child: Container(
                child: Switch(
                  value: isSwitched,
                  onChanged: toggleSwitch,
                  activeColor: widget.switchparms.activeColor,
                  activeTrackColor: widget.switchparms.activeTrackColor,
                  inactiveThumbColor: widget.switchparms.inactiveThumbColor,
                  inactiveTrackColor: widget.switchparms.inactiveTrackColor,
                ),
              )
          ),
        ),
      ],
    );
  }
}

